<?php
/* $Id: text_plain__formatted.inc.php,v 1.1.2.1 2004/04/05 07:30:49 kirilt Exp $ */
// vim: expandtab sw=4 ts=4 sts=4:

function PMA_transformation_text_plain__formatted($buffer, $options = array(), $meta = '') {
    return $buffer;
}

?>
